        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE IMATCHR__genmod
          INTERFACE 
            FUNCTION IMATCHR(RFIND,RARRLOOK,NLOOK,IDIRIN) RESULT(       &
     &IMATCHR_0)
              REAL(KIND=8) :: RFIND
              REAL(KIND=8) :: RARRLOOK(66300)
              INTEGER(KIND=4) :: NLOOK
              INTEGER(KIND=4) :: IDIRIN
              INTEGER(KIND=4) :: IMATCHR_0
            END FUNCTION IMATCHR
          END INTERFACE 
        END MODULE IMATCHR__genmod
